body {
  background-image: url(../images/background-image.png);
  background-size: cover;
  background-color: rgb(20, 20, 20);
  background-repeat: no-repeat;
  text-align: center;
}

p {
  color: white;
  font-family: Poppins;
  font-size: 36px;
}

.image {
  width: 800px;
  /* code: factorial; */
}